/**
 *#########################################################################
 *
 * A component of the Gatherer application, part of the Greenstone digital
 * library suite from the New Zealand Digital Library Project at the
 * University of Waikato, New Zealand.
 *
 * <BR><BR>
 *
 * Author: John Thompson, Greenstone Digital Library, University of Waikato
 *
 * <BR><BR>
 *
 * Copyright (C) 1999 New Zealand Digital Library Project
 *
 * <BR><BR>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * <BR><BR>
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * <BR><BR>
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *########################################################################
 */

 




/* GPL_HEADER */
package org.greenstone.gatherer.cdm;
/**************************************************************************************
 * Title:        Gatherer
 * Description:  The Gatherer: a tool for gathering and enriching a digital collection.
 * Company:      The University of Waikato
 * Written:      20/05/02
 * Revised:
 **************************************************************************************/
import java.util.ArrayList;
/** This class provides an interface to any class that contains a list of Arguments.
 * @author John Thompson, Greenstone Digital Library, University of Waikato
 * @version 2.3
 */
public interface ArgumentContainer {
    /** Method to retrieve the list of arguments from this container. Note that this method returns both the containers arguments plus its 'supers' arguments if any, and alphabetically orders them.
     * @return The arguments within a <strong>ArrayList</strong>.
     */
    public ArrayList getArguments();
    /** Method to retrieve this containers custom argument string.
     * @return The custom arguments as a <strong>String</strong>.
     */
    public String getCustom();
    /** Method to retrieve the name associated with this argument container.
     * @return The name as a <strong>String</strong>.
     */
    public String getName();
    /** Method to set the custom arguments string.
     * @param custom The new custom argument <strong>String</strong>.
     */
    public void setCustom(String custom);
}





